#Fri Oct 20 13:53:44 CEST 2017
name=XMA1117
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:4"&"RPS EPICS attribute";rpsModule&"J102007"&"RPS module EPICS channel name";expectedValue2&"0x1000"&"[hex] expected value 2";expectedValue1&"0xD000"&"[hex] expected value 1";
description=Diagnostic module
